Subject: [netmod] VRFY :Y09: introduce optional keys

From: Juergen Schoenwaelder <[email-masked]>
Date: Fri, 13 Feb 2015 21:59:22 +0100

Hi,

The 2015-01-21 virtual interim meeting proposal is to declare Y09 dead
since the goal (optional keys) results in changes that reach beyond
the scope of the YANG 1.1 effort. Please speak up by Friday 2015-02-20
if you disagree with this proposal.

For more details, see the issues list and the virtual interim meeting
minutes available here:

     http://svn.tools.ietf.org/svn/wg/netmod/yang-1.1/

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1 | 28759 Bremen | Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>